Tag Archives: CentOS

How to upgrade php 5.5 on CentOS


Warning: array_merge(): Argument #2 is not an array in /home3/ttt/public_html/askchief.org/wp-content/plugins/crayon-syntax-highlighter/crayon_highlighter.class.php on line 292

OK, upgrading php can be tricky because all web application depends on it. While upgrading the php you need to ensure that you use remi repository along with EPEL.

Once Remi repository is installed, use your favorite editor and enabled it.

>>> Edit enabled=0 line to enabled=1: Now run yum to update theā€¦ Read More »